@font-face {
    font-family: 'Proxima Nova';
    src: url('../fontswebsite/ProximaNova-Regular.eot');
    src: url('../fontswebsite/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('../fontswebsite/ProximaNova-Regular.woff2') format('woff2'), url('../fontswebsite/ProximaNova-Regular.woff') format('woff'), url('../fontswebsite/ProximaNova-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../fontswebsite/Lato-Regular.eot');
    src: url('../fontswebsite/Lato-Regular.eot?#iefix') format('embedded-opentype'), url('../fontswebsite/Lato-Regular.woff2') format('woff2'), url('../fontswebsite/Lato-Regular.woff') format('woff'), url('../fontswebsite/Lato-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../fontswebsite/Lato-Bold.eot');
    src: url('../fontswebsite/Lato-Bold.eot?#iefix') format('embedded-opentype'), url('../fontswebsite/Lato-Bold.woff2') format('woff2'), url('../fontswebsite/Lato-Bold.woff') format('woff'), url('../fontswebsite/Lato-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body {
    /*background-color: #000000;*/
}





h1, h2, h3 {
    font-family: "Proxima Nova";
    font-style: normal;
    font-weight: bold;
    text-align: center;
    color: #191919;
}

h1 {
    font-size: 56px;
    line-height: 72px;
    margin: 25px 0px;
}

h2 {
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 0.6px;
    margin: 25px 0px;
}

h3 {
    font-size: 24px;
    line-height: 40px;
    letter-spacing: 0.2px;
    margin: 25px 25px;
}

div.gap {
    height: 100px;
    clear: both;
}

.text-white {
    color: #ffffff;
}

.text-green {
    color: #29b258;
}

#content {
}



    #content p {
        font-family: "Proxima Nova";
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 32px;
        letter-spacing: 0.5px;
        color: #191919;
    }

        #content p.large {
            font-weight: 500;
            font-size: 24px;
            line-height: 40px;
            letter-spacing: 0.2px;
        }

.background-container {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    min-width: 100%;
    min-height: 100%;
    padding: 100px;
    margin: 0px;
}

    .background-container.home {
        background-image: url('../../Shared/websiteimages/homeBg.png');
    }

    .background-container.about {
        background-image: url('../../Shared/websiteimages/aboutBg.png');
    }

    .background-container.services {
        background-image: url('../../Shared/websiteimages/servicesBg.png');
    }

.form-container {
    background-color: #191919;
}

.gradient-divider {
    background: linear-gradient(270deg, #29B258 0.93%, #1A9AD6 48.28%, #EB3236 100%);
    height: 1px;
    width: 100%;
}

input.form-control, input.form-control:focus,
textarea.form-control, textarea.form-control:focus {
    background-color: #191919;
    border-radius: 0px;
    border: 1px solid #c0c0c0;
    padding: 20px 40px;
    color: #ffffff;
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ffffff;
    opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ffffff;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #ffffff;
}

.button-black {
    font-family: "Proxima Nova";
    font-size: 18px;
    line-height: 25px;
    background: #000000;
    border-radius: 40px;
    padding: 20px 25px;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
}

.button-red {
    font-family: "Proxima Nova";
    font-size: 18px;
    line-height: 25px;
    background: #eb3236;
    border-radius: 40px;
    padding: 20px 25px;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
}

.no-gutters {
    --bs-gutter-x: unset;
}

.no-decoration {
    text-decoration: none;
    color: inherit;
}

.accordion-button::after {
    background-image: url('../../Shared/websiteimages/plus.svg');
}

.accordion-button:not(.collapsed)::after {
    background-image: url('../../Shared/websiteimages/minus.svg');
}

.accordion-button:focus {
    border-color: unset;
    box-shadow: none;
}

.accordion-button:not(.collapsed) {
    color: unset;
    background-color: unset;
    box-shadow: none;
}

.accordion-header button {
    font-family: "Proxima Nova";
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 40px;
    letter-spacing: 0.2px;
    margin: 0px;
}

.accordion-body {
    padding: 0rem 1.25rem 1rem;
}

.carousel-item p {
    font-family: "Proxima Nova";
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 40px;
    width: 50%;
    margin: 0 auto;
    text-align: center;
    letter-spacing: 0.2px;
    color: #414141;
}

.carousel-caption {
    position: unset;
    margin: 15px 30px 30px;
}

    .carousel-caption h5 {
        font-family: "Proxima Nova";
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        line-height: 32px;
        text-align: center;
        letter-spacing: 0.5px;
        color: #1a9ad6;
    }

.carousel-indicators [data-bs-target] {
    height: 20px;
    width: 20px;
    border-radius: 10px;
    border-top: unset;
    border-bottom: unset;
}

header {
    height: 160px;
    padding-top: 50px;
}

.header-links {
    margin-top: 20px;
}

    .header-links a {
        font-family: "Proxima Nova";
        font-style: normal;
        font-weight: 500;
        font-size: 24px;
        /*font-size: 21.2px;*/
        line-height: 24px;
        margin-right: 50px;
        text-decoration: none;
        color: #090909;
    }

    .header-links .login {
        background-color: #000000;
        border: 1px solid #979797;
        border-radius: 27px;
        padding: 15px 77px;
        /*padding: 15px 65px;*/
        font-weight: bold;
        color: #ffffff;
    }

footer {
    font-family: "Lato";
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 25px;
    background-color: #191919;
    color: #E1E9F0;
    padding-top: 105px;
    padding-bottom: 55px;
    margin-top: 105px;
    position: absolute;
    width: 100%;
}



.footer-links {
    padding-top: 45px;
}

    .footer-links a {
        font-family: "Proxima Nova";
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 24px;
        color: #FFFFFF;
        margin-right: 30px;
        text-decoration: none;
    }

    .footer-links .login {
        background-color: #ffffff;
        color: #000000;
        border-radius: 20px;
        padding: 5px 45px;
        font-weight: bold;
    }

footer a:hover {
    color: #189ad2;
}
